/* Custom mixins */
:root {
  --kmsg-brand-black: #1A1A20;
  --kmsg-brand-white: #FFFFFF;
  --kmsg-brand-blue-grey: #616B75;
  --kmsg-accent-cyan: #18BFFF;
  --kmsg-accent-cyan-light: #18BFFF;
  --kmsg-accent-cyan-dark: #018FC5;
  --kmsg-accent-amg: #FE555A;
  --kmsg-accent-amg-light: #FE555A;
  --kmsg-accent-amg-dark: #F52127;
  --kmsg-accent-amg-dark-alt: #CE1B20;
  --kmsg-informative: #499CFF;
  --kmsg-informative-light: #499CFF;
  --kmsg-informative-dark: #095FC6;
  --kmsg-success: #36C092;
  --kmsg-success-light: #36C092;
  --kmsg-success-dark: #268405;
  --kmsg-warning: #F89019;
  --kmsg-warning-light: #F89019;
  --kmsg-warning-mid: #E07700;
  --kmsg-warning-dark: #CB7411;
  --kmsg-error: #B7000D;
  --kmsg-error-light: #FE555A;
  --kmsg-error-dark: #B7000D;
  --kmsg-error-mid: #E50010;
  --kmsg-error-dark-alt: #CE1B20;
  --kmsg-neutral-100: #1A1A20;
  --kmsg-neutral-90: #2D2D32;
  --kmsg-neutral-80: #45454C;
  --kmsg-neutral-70: #5A5A60;
  --kmsg-neutral-60: #7C7C82;
  --kmsg-neutral-50: #8A8A90;
  --kmsg-neutral-40: #A9A9AD;
  --kmsg-neutral-30: #C6C6C8;
  --kmsg-neutral-20: #DDDDDF;
  --kmsg-neutral-10: #F7F7F7;
  --kmsg-text-main: #1A1A20;
  --kmsg-text-muted: #45454C;
  --kmsg-hr-teal: #27A09F;
  --kmsg-hr-teal-light: #616B75;
}
:root {
  --km-header-account-menu-label-fontsize: 1.3rem;
  --km-header-account-menu-label-lineheight: 1.4rem;
  --km-header-account-menu-link-fontsize: 1.6rem;
  --km-header-search-button-fontsize: 2rem;
  --km-header-account-nav-icon-fontsize: 2.6rem;
  --km-header-basket-icon-fontsize: 2.6rem;
  --km-header-visitor-label-fontsize: 1.6rem;
  --km-header-welcome-title-fontsize: 1.8rem;
  --km-header-nav-button-fontsize: 1.6rem;
  --km-header-nav-heading-fontsize: 1.8rem;
  --km-search-suggest-info-fontsize: 80%;
  --km-search-suggest-item-fontsize: 1.5rem;
  --km-search-suggest-name-fontsize: 1.6rem;
  --km-search-suggest-price-fontsize: 16.5pt;
  --km-search-suggest-price-md-fontsize: 21pt;
  --km-search-suggest-oldprice-fontsize: 1.5rem;
  --km-search-suggest-oldprice-md-fontsize: 16.5pt;
  --km-search-suggest-baseprice-fontsize: 1.3rem;
  --km-search-suggest-baseprice-md-fontsize: 1.6rem;
  --km-search-drawer-closebutton-fontsize: 2rem;
  --km-search-drawer-closebutton-fontsize-xl: 3rem;
  --km-search-drawer-helptext-color: var(--kmsg-neutral-30);
  --km-account-nav-visitor-label-fontsize: 1.3rem;
  --km-account-nav-visitor-label-lineheight: 1.4rem;
  --km-account-nav-visitor-greeting-fontsize: 1.6rem;
  --km-account-nav-visitor-link-fontsize: 1.6rem;
  --km-header-cms-usp-active-height: 0px;
  --km-header-fullheight: 40px;
  --km-cms-onpage-menu-height-md: 49px;
  --km-header-border-active-height: 1px;
  --km-usp-paragraph-font-size: 1.3rem;
  --km-usp-link-font-size: 1.5rem;
  --km-usp-link-font-size-md: 1.3rem;
  --km-account-nav-link-fontsize: 1.6rem;
}
@media only screen and (min-width: 1280px) {
  :root {
    --km-header-fullheight: 80px;
  }
}
:root:has(#km-header .cms-module-usp),
:root:has(#km-header .campaign_usp) {
  --km-header-cms-usp-active-height: 31px;
  --km-header-fullheight: 71px;
}
@media only screen and (min-width: 1280px) {
  :root:has(#km-header .cms-module-usp),
  :root:has(#km-header .campaign_usp) {
    --km-header-fullheight: 111px;
  }
}
@media only screen and (min-width: 768px) {
  :root:has(#km-header.header-shop) {
    --km-header-border-active-height: 0px;
  }
}
#km-header {
  --km-header-segment-border-color: var(--kmsg-neutral-30);
  --km-header-bg-color: var(--kmsg-brand-white);
}
#km-header .main-header {
  display: grid;
}
#km-header .header-user-actions {
  display: grid;
}
#km-header .header-burger-menu {
  grid-area: burger;
}
#km-header .header-logo {
  grid-area: logo;
}
#km-header .header-ctas {
  grid-area: menu;
}
#km-header .header-search {
  grid-area: search;
}
#km-header .account {
  grid-area: account;
}
#km-header .basket {
  grid-area: basket;
}
#km-header #language_icon_container {
  grid-area: language;
}
#km-header.header-portal .main-header {
  overflow: hidden;
  grid-template-columns: 40px 180px 1fr minmax(110px, max-content);
  grid-template-areas: "burger logo menu actions";
  align-items: center;
  gap: 4px;
}
@media only screen and (max-width: 1024px) {
  #km-header.header-portal .main-header .header-ctas sl-button {
    display: none;
  }
}
@media only screen and (min-width: 1024px) {
  #km-header.header-portal .main-header {
    grid-template-columns: 40px 180px 1fr minmax(110px, max-content);
    grid-template-areas: "burger logo menu actions";
    gap: 10px;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header.header-portal .main-header .header-logo {
    margin-left: 10px;
  }
}
@media only screen and (min-width: 1400px) {
  #km-header.header-portal .main-header {
    grid-template-columns: 60px 280px 1fr minmax(110px, max-content);
    gap: 20px;
  }
}
#km-header.header-portal .header-user-actions {
  grid-template-areas: "search account basket";
  grid-template-columns: 150px auto auto;
  gap: 15px;
}
@media only screen and (min-width: 768px) {
  #km-header.header-portal .header-user-actions {
    gap: 25px;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header.header-portal .header-user-actions {
    gap: 15px;
  }
}
@media only screen and (max-width: 1280px) {
  #km-header.header-portal .header-user-actions {
    grid-template-areas: "account basket search";
    grid-template-columns: auto auto auto;
    margin-right: 5px;
  }
  #km-header.header-portal .header-user-actions .header-search sl-button::part(label) {
    display: none;
  }
  #km-header.header-portal .header-user-actions .header-search sl-button::part(base) {
    padding-left: 0;
    background: none;
  }
  #km-header.header-portal .header-user-actions .header-search sl-button::part(prefix) {
    filter: invert(100%);
  }
}
#km-header.header-shop .main-header {
  overflow: hidden;
  grid-template-columns: 40px 180px minmax(110px, max-content);
  grid-template-areas: "burger logo menu actions";
  align-items: center;
  gap: 4px;
}
@media only screen and (max-width: 768px) {
  #km-header.header-shop .main-header {
    grid-template-columns: 40px 1fr auto;
    grid-template-rows: auto auto;
    grid-template-areas: "logo logo actions" "burger burger actions";
    gap: 10px;
    height: auto;
    row-gap: 0;
  }
}
@media only screen and (min-width: 1024px) {
  #km-header.header-shop .main-header {
    grid-template-columns: 40px 180px 1fr minmax(110px, max-content);
    grid-template-areas: "burger logo menu actions";
    gap: 10px;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header.header-shop .main-header {
    grid-template-columns: 60px 280px 1fr minmax(110px, max-content);
    height: var(--km-header-main-height-xl);
  }
}
@media only screen and (min-width: 1400px) {
  #km-header.header-shop .main-header {
    height: var(--km-header-main-height-xl);
    grid-template-columns: 60px 280px auto 1fr;
    gap: 20px;
  }
}
#km-header.header-shop .header-user-actions {
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
  grid-template-columns: minmax(150px, 250px) auto auto 40px;
  grid-template-areas: "search account basket language";
  grid-area: actions;
}
@media only screen and (min-width: 1024px) {
  #km-header.header-shop .header-user-actions {
    gap: 16px;
  }
}
@media only screen and (min-width: 1024px) {
  #km-header.header-shop .header-user-actions {
    grid-template-columns: auto auto auto 40px;
    grid-template-areas: "search account basket language";
    gap: 8px;
    align-items: center;
    justify-content: flex-end;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header.header-shop .header-user-actions {
    grid-template-columns: auto auto auto 70px;
  }
}
@media only screen and (max-width: 768px) {
  #km-header.header-shop .header-user-actions {
    grid-template-columns: 40px 40px 40px;
    grid-template-areas: "account basket language" "search search search";
    display: grid;
  }
}
@media only screen and (max-width: 768px) {
  #km-header.header-shop .header-user-actions .header-search {
    position: relative;
    justify-self: end;
    top: -4px;
    margin-bottom: -6px;
  }
}
#km-header.header-shop .header-user-actions #language_icon_container sl-button::part(base) {
  padding: 0 5px;
  border: none;
}
@media only screen and (max-width: 768px) {
  #km-header.header-shop .shop-menu {
    display: none;
  }
}
#km-header.header-portal.header-account .header-user-actions {
  grid-template-areas: "search account basket language";
  grid-template-columns: 150px auto auto auto;
}
@media only screen and (max-width: 1280px) {
  #km-header.header-portal.header-account .header-user-actions {
    grid-template-areas: "account basket language search";
    grid-template-columns: auto auto auto auto;
  }
  #km-header.header-portal.header-account #language_icon_container sl-button::part(label) {
    display: none;
  }
}
#km-header.header-portal.header-account #language_icon_container sl-button::part(base) {
  border: none;
}
#km-header.header-checkout {
  position: sticky;
  background-color: var(--kmsg-brand-black);
}
#km-header.header-checkout .logo {
  text-align: center;
  padding: 15px;
}
#km-header.header-checkout .logo img {
  max-height: 28px;
}
#km-header {
  position: sticky;
  top: calc(-1 * var(--km-header-cms-usp-active-height));
  background: var(--km-header-bg-color);
  border-bottom: var(--km-header-border-active-height) solid var(--km-header-segment-border-color);
  z-index: 1000;
}
#km-header.initialized {
  transition: transform 0.3s;
}
@media only screen and (max-width: 768px) {
  #km-header:not(.header-checkout, .header-account) .header-burger-menu::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100vw;
    height: 1px;
    background: var(--km-header-segment-border-color);
  }
}
@media only screen and (min-width: 768px) {
  #km-header .container-fluid {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media only screen and (max-width: 768px) {
  #km-header .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}
#km-header sl-drawer:not(:defined),
#km-header sl-icon:not(:defined) {
  display: none;
}
#km-header .header-user-actions sl-badge:not(:defined) {
  visibility: hidden;
}
#km-header .header-api-lazy-load {
  opacity: 0;
}
#km-header .header-api-lazy-load.ready {
  opacity: 1;
  transition: 0.25s opacity;
}
.cms_toolbar_open #km-header {
  top: calc((var(--km-header-cms-usp-active-height)) - var(--clx-cms-toolbar-height));
  z-index: 800;
}
#km-header .header-account-nav sl-dropdown sl-button.known-visitor::part(base) {
  align-items: center;
}
#km-header .header-account-nav sl-dropdown sl-button.known-visitor::part(label) {
  font-size: var(--km-account-nav-visitor-label-fontsize);
  line-height: var(--km-account-nav-visitor-label-lineheight);
  text-align: left;
}
#km-header .header-account-nav sl-dropdown .account-actions {
  display: flex;
  flex-direction: column;
  padding: 5px 10px;
  color: var(--kmsg-brand-black);
}
#km-header .header-account-nav sl-dropdown .account-actions .btn-visitor {
  width: fit-content;
  margin: 0 0 10px;
  display: block;
}
#km-header .header-account-nav sl-dropdown .account-actions .greeting,
#km-header .header-account-nav sl-dropdown .account-actions h3 {
  margin: 0 0 10px;
  font-size: var(--km-account-nav-visitor-greeting-fontsize);
}
#km-header .header-account-nav sl-dropdown .account-actions a {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: var(--km-account-nav-visitor-link-fontsize);
  white-space: nowrap;
  padding: 5px 0;
  color: var(--kmsg-brand-black);
}
#km-header .header-account-nav sl-dropdown .account-actions a sl-icon:first-child {
  margin-right: 5px;
}
#km-header .header-account-nav sl-dropdown .account-actions a sl-icon:last-child {
  margin-left: auto;
}
#km-header .header-account-nav sl-dropdown .account-actions a span {
  position: relative;
}
#km-header .header-account-nav sl-dropdown .account-actions a span sl-badge {
  position: absolute;
  top: 0;
  right: -5px;
}
#km-header .header-account-nav sl-dropdown .account-actions a span sl-badge::part(base) {
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  min-width: initial;
}
#km-header .header-account-nav sl-dropdown .account-actions sl-button.btn-redesign::part(base) {
  color: var(--kmsg-brand-white);
  background-color: var(--kmsg-neutral-100);
}
#km-header .header-account-nav sl-dropdown .account-actions sl-button.btn-redesign::part(base):hover {
  background-color: var(--kmsg-neutral-60);
}
#km-header .header-account-nav sl-dropdown sl-menu sl-button {
  width: 100%;
}
#km-header .header-account-nav sl-button.main_navigation {
  position: relative;
}
#km-header .header-account-nav sl-button.main_navigation::part(base) {
  padding: 0 5px;
  border: none;
}
#km-header .header-account-nav sl-button.main_navigation::part(label) {
  display: none;
}
@media only screen and (min-width: 1280px) {
  #km-header .header-account-nav sl-button.main_navigation::part(label) {
    display: block;
  }
}
#km-header .header-account-nav sl-button.main_navigation sl-icon {
  font-size: var(--km-header-account-nav-icon-fontsize);
}
#km-header .header-basket {
  position: relative;
}
#km-header .header-basket sl-button.main_navigation {
  position: relative;
}
#km-header .header-basket sl-button.main_navigation::part(base) {
  padding: 0 5px;
  border: none;
}
#km-header .header-basket sl-button.main_navigation::part(label) {
  display: none;
}
@media only screen and (min-width: 1280px) {
  #km-header .header-basket sl-button.main_navigation::part(label) {
    display: block;
  }
}
#km-header .header-basket sl-button.main_navigation sl-icon {
  font-size: var(--km-header-basket-icon-fontsize);
}
#km-header .header-basket sl-badge {
  position: absolute;
  right: -5px;
  top: 0;
}
#km-header .header-basket sl-badge::part(base) {
  border: none;
  padding: 2px;
  min-width: 16px;
  pointer-events: none;
}
#km-header .header-burger-menu {
  display: flex;
  position: relative;
  height: 100%;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
}
#km-header .header-burger-menu img {
  max-width: initial;
  max-height: initial;
  position: relative;
  top: 4px;
  height: 26px;
}
@media only screen and (min-width: 1280px) {
  #km-header .header-burger-menu img {
    max-width: initial;
    max-height: initial;
    height: 55px;
    width: 55px;
    position: relative;
    top: 4px;
  }
}
#km-header .header-burger-menu .burger-label {
  display: none;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  top: -10px;
  font-size: 1.4rem;
}
@media only screen and (min-width: 1280px) {
  #km-header .header-burger-menu .burger-label {
    display: block;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 768px) {
  #km-header .header-burger-menu {
    width: 41px;
    margin-bottom: -7px;
    top: -4px;
  }
  #km-header .header-burger-menu img {
    top: 0;
  }
}
@media only screen and (max-width: 768px) {
  #km-header.header-shop .header-burger-menu {
    border-right: 1px solid var(--km-header-segment-border-color);
  }
}
#km-header .header-ctas {
  display: flex;
  flex-direction: row;
  gap: 25px;
}
@media only screen and (max-width: 1280px) {
  #km-header #language_icon_container sl-button::part(label) {
    display: none;
  }
}
#km-header .header-logo {
  margin-left: 10px;
}
@media only screen and (min-width: 1024px) {
  #km-header .header-logo {
    margin-right: 20px;
  }
}
#km-header .header-logo a {
  display: flex;
  align-items: center;
  flex: 1;
}
#km-header .header-logo a img {
  max-height: 20px;
  flex-shrink: 0;
}
@media only screen and (min-width: 1024px) {
  #km-header .header-logo a img {
    max-height: 35px;
    max-width: 100%;
  }
}
#km-header {
  --sl-input-color: var(--kmsg-brand-white);
}
#km-header .header-search {
  display: flex;
  align-items: center;
  flex-direction: row;
}
#km-header .header-search .labelstyle {
  display: none;
}
#km-header .header-search .header-search-shop-input {
  display: inline;
  border-bottom: 1px solid var(--kmsg-neutral-100);
  width: 175px;
}
#km-header .header-search .header-search-shop-input::part(base) {
  border-color: #fff;
}
#km-header .header-search .header-search-shop-input::part(input) {
  padding-right: 0;
}
#km-header .header-search .header-search-shop-input [slot="prefix"] {
  font-size: var(--km-header-search-button-fontsize);
  display: none;
  transform: rotateY(180deg);
}
#km-header .header-search .header-search-shop-input [slot="suffix"] {
  font-size: var(--km-header-search-button-fontsize);
  transform: rotateY(180deg);
}
@media only screen and (min-width: 1280px) {
  #km-header .header-search .header-search-shop-input {
    width: auto;
  }
  #km-header .header-search .header-search-shop-input [slot="prefix"] {
    display: block;
  }
  #km-header .header-search .header-search-shop-input [slot="suffix"] {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  #km-header .header-search .header-search-shop-input {
    border-bottom: 0 none;
    margin-right: -20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #km-header.header-shop .header-search .labelstyle {
    cursor: pointer;
    display: inline;
  }
}
#km-header .shop-menu {
  height: 41px;
}
#km-header .shop-menu .container-fluid {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 100%;
  gap: 5px;
}
@media only screen and (min-width: 1024px) {
  #km-header .shop-menu .container-fluid {
    gap: 25px;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header .shop-menu .container-fluid {
    gap: 30px;
  }
}
#km-header .shop-menu sl-button::part(label) {
  font-size: 1rem;
  letter-spacing: 0;
  padding: 0 var(--sl-spacing-small);
  text-align: center;
}
@media only screen and (min-width: 1280px) {
  #km-header .shop-menu sl-button::part(label) {
    font-size: var(--sl-button-font-size-medium);
    padding: 0;
  }
}
@media only screen and (min-width: 1400px) {
  #km-header .shop-menu sl-button::part(label) {
    font-size: var(--sl-button-font-size-medium);
    letter-spacing: 0.15em;
  }
}
body:not(.cms_toolbar_open):has(.hero-beneath-header.sl-theme-light).headers-scroll-0 #km-header {
  --km-header-bg-color: transparent;
  --km-header-segment-border-color: var(--kmsg-brand-black);
  --km-header-over-hero-color: var(--kmsg-brand-black);
  --km-header-over-hero-search-button-bg-color-lg: transparent;
  --km-header-over-hero-search-button-bg-color-hover-lg: transparent;
  --km-header-over-hero-search-button-border-xl: 2px solid var(--kmsg-brand-black);
  --km-header-over-hero-svg-filter: brightness(0) invert(0.1175);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header.hero-beneath-header--semi-transparent.sl-theme-light).headers-scroll-0 #km-header {
  --km-header-bg-color: rgba(255, 255, 255, 0.5);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header.sl-theme-dark).headers-scroll-0 #km-header {
  --km-header-bg-color: transparent;
  --km-header-segment-border-color: var(--kmsg-brand-white);
  --km-header-over-hero-color: var(--kmsg-brand-white);
  --km-header-over-hero-search-button-bg-color-lg: transparent;
  --km-header-over-hero-search-button-bg-color-hover-lg: transparent;
  --km-header-over-hero-search-button-border-xl: 3px solid var(--kmsg-brand-white);
  --km-header-over-hero-svg-filter: brightness(0) invert(1);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header.hero-beneath-header--semi-transparent.sl-theme-dark).headers-scroll-0 #km-header {
  --km-header-bg-color: rgba(0, 0, 0, 0.75);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header.header-portal {
  border-bottom-color: transparent;
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .shop-menu {
  color: var(--km-header-over-hero-color);
  background: transparent;
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .shop-menu sl-button.btn-flat::part(base) {
  transition: none;
  color: var(--km-header-over-hero-color);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .shop-menu sl-button.btn-flat::part(base):hover {
  color: var(--kmsg-accent-cyan);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-user-actions sl-button.main_navigation::part(base),
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-ctas sl-button::part(base),
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container sl-button::part(base) {
  color: var(--km-header-over-hero-color);
  background: transparent;
  transition: none;
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-user-actions sl-button.main_navigation > sl-icon,
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-ctas sl-button > sl-icon,
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container sl-button > sl-icon {
  filter: none;
  fill: var(--km-header-over-hero-color);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-user-actions sl-button.main_navigation::part(prefix),
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-ctas sl-button::part(prefix),
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container sl-button::part(prefix) {
  filter: none;
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .header-ctas sl-button.btn-flat:hover::part(base) {
  color: var(--kmsg-accent-cyan);
}
@media only screen and (min-width: 1024px) {
  body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container sl-button.btn-redesign::part(base) {
    background: transparent;
  }
  body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container sl-button.btn-redesign::part(base):hover {
    background: transparent;
  }
}
@media only screen and (min-width: 1280px) {
  body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container sl-button.btn-redesign::part(base) {
    border: var(--km-header-over-hero-search-button-border-xl);
  }
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container {
  color: var(--km-header-over-hero-color);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container > sl-input {
  border-color: var(--km-header-over-hero-color);
  --sl-input-color: var(--km-header-over-hero-color);
  --sl-input-placeholder-color: var(--km-header-over-hero-color);
  --sl-input-background-color: transparent;
  --sl-input-background-color-hover: transparent;
  --sl-input-background-color-disabled: transparent;
  --sl-input-background-color-focus: transparent;
  --sl-input-border-width: 0;
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container > sl-input::part(base) {
  transition: none;
  border-color: transparent;
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header #search_icon_container > sl-input sl-icon {
  filter: var(--km-header-over-hero-svg-filter);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .main-header .header-burger-menu img {
  filter: var(--km-header-over-hero-svg-filter);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .main-header .header-burger-menu .burger-label {
  color: var(--km-header-over-hero-color);
}
body:not(.cms_toolbar_open):has(.hero-beneath-header).headers-scroll-0 #km-header .main-header .header-logo img {
  filter: var(--km-header-over-hero-svg-filter);
}
@media only screen and (min-width: 768px) {
  .cmsmodule:has(.cms-module-onpagemenu) {
    height: 49px;
    overflow: hidden;
    transition: top 0.3s;
    position: sticky;
    z-index: 999;
    top: calc(var(--km-header-fullheight) - var(--km-header-cms-usp-active-height) - 1px);
  }
  .cmsmodule:has(.cms-module-onpagemenu) > .theme-container {
    height: 49px;
  }
}
body.headers-hidden:not(.headers-scroll-0) #km-header {
  transform: translateY(calc(-1 * var(--km-header-fullheight)));
}
@media only screen and (min-width: 768px) {
  body.headers-hidden .cmsmodule:has(.cms-module-onpagemenu) {
    top: calc(-1 * var(--km-cms-onpage-menu-height-md));
  }
}
#suggest-results {
  background-color: var(--kmsg-brand-white);
  overflow-y: scroll;
  padding: 0 5px;
  height: 70vh;
  margin-top: 10px;
}
#suggest-results .suggest-cars {
  display: flex;
}
#suggest-results .suggest-cars .suggest-cars-image {
  opacity: 50%;
  width: 100px;
}
#suggest-results .suggest-cars .suggest-cars-image.active {
  opacity: 100%;
}
#suggest-results .suggest-cars .suggest-cars-info {
  color: var(--kmsg-brand-blue-grey);
  font-size: 80%;
  margin: auto;
  text-align: center;
}
#suggest-results .suggest-cars .suggest-cars-info.active {
  color: var(--kmsg-brand-black);
}
#suggest-results .suggest-cars .suggest-cars-toggle {
  margin: auto;
}
#suggest-results .suggest-cars .multiple-cars {
  display: flex;
  margin: 0 auto;
}
#suggest-results .suggest-header {
  position: relative;
  margin-bottom: 10px;
  line-height: 16pt;
}
#suggest-results .suggest-header a {
  color: var(--kmsg-accent-cyan);
}
#suggest-results .suggest-hr {
  margin: 10px;
}
#suggest-results .suggest-item {
  margin-top: 10px;
}
#suggest-results .suggest-item .suggest-item-link {
  display: flex;
  text-decoration: none;
  color: inherit;
}
#suggest-results .suggest-item .suggest-item-link .suggest-image-col {
  margin-right: 10px;
  align-self: center;
}
@media only screen and (min-width: 1024px) {
  #suggest-results .suggest-item .suggest-item-link .suggest-image-col {
    margin-right: 20px;
  }
}
#suggest-results .suggest-item .suggest-item-link .suggest-image-col .suggest-image {
  width: 100px;
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col {
  flex-grow: 1;
  overflow: hidden;
  font-size: var(--km-search-suggest-item-fontsize);
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-name {
  overflow: hidden;
  font-size: var(--km-search-suggest-name-fontsize);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-delivery {
  background: url('../img/bgi/bg-delivery.png') 0 center no-repeat;
  padding: 0 0 0 31px;
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat {
  margin-top: 7px;
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-category-col {
  padding: 0;
  color: var(--kmsg-brand-white);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price {
  text-align: right;
  padding-right: 5px;
}
@media only screen and (min-width: 1024px) {
  #suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price {
    padding: 7px 0 0;
  }
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price strong {
  font-size: var(--km-search-suggest-price-fontsize);
}
@media only screen and (min-width: 768px) {
  #suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price strong {
    font-size: var(--km-search-suggest-price-md-fontsize);
  }
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price strong em {
  color: var(--kmsg-error);
  font-style: normal;
  font-size: var(--km-search-suggest-price-fontsize);
}
@media only screen and (min-width: 768px) {
  #suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price strong em {
    font-size: var(--km-search-suggest-price-md-fontsize);
  }
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price strong span {
  font-size: var(--km-search-suggest-price-fontsize);
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price .price_old {
  float: none;
  font-size: var(--km-search-suggest-oldprice-fontsize);
  padding-top: 2px;
  display: block;
}
@media only screen and (min-width: 768px) {
  #suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price .price_old {
    font-size: var(--km-search-suggest-oldprice-md-fontsize);
  }
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price .price_base {
  font-size: var(--km-search-suggest-baseprice-fontsize);
  display: block;
}
@media only screen and (min-width: 768px) {
  #suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-price .price_base {
    font-size: var(--km-search-suggest-baseprice-md-fontsize);
    margin: 4px 0 0;
  }
}
#suggest-results .suggest-item .suggest-item-link .suggest-info-col .suggest-price-cat .suggest-category {
  background: var(--kmsg-brand-black);
  color: var(--kmsg-brand-white);
  padding: 5px;
  border: 1px solid var(--kmsg-brand-black);
  border-radius: 5px;
  max-width: 75%;
}
#km-header .search {
  cursor: pointer;
}
#km-header .search img {
  transform: scaleX(-1);
}
#km-header sl-drawer::part(close-button) {
  color: var(--kmsg-brand-white);
  background-color: var(--kmsg-neutral-100);
  font-size: var(--km-search-drawer-closebutton-fontsize);
}
@media only screen and (min-width: 1280px) {
  #km-header sl-drawer::part(close-button) {
    font-size: var(--km-search-drawer-closebutton-fontsize-xl);
  }
}
#km-header sl-drawer:not(.drawer-search-wrapper) {
  --size: 100%;
}
@media only screen and (min-width: 768px) {
  #km-header sl-drawer:not(.drawer-search-wrapper) {
    --size: 50%;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header sl-drawer:not(.drawer-search-wrapper) {
    --size: 30%;
  }
}
#km-header sl-drawer:not(.drawer-search-wrapper)::part(header) {
  flex-direction: row-reverse;
}
#km-header sl-drawer:not(.drawer-search-wrapper)::part(title) {
  padding: 0;
}
#km-header sl-drawer:not(.drawer-search-wrapper)::part(header-actions) {
  padding: 0;
  width: 40px;
  height: 41px;
  justify-content: center;
  background-color: var(--kmsg-neutral-100);
}
@media only screen and (min-width: 768px) {
  #km-header sl-drawer:not(.drawer-search-wrapper)::part(header-actions) {
    width: 46px;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header sl-drawer:not(.drawer-search-wrapper)::part(header-actions) {
    height: 81px;
    width: 81px;
  }
}
#km-header sl-drawer:not(.drawer-search-wrapper)::part(panel) {
  background-color: initial;
  overflow-x: hidden;
}
#km-header sl-drawer:not(.drawer-search-wrapper)::part(body) {
  background-color: var(--kmsg-neutral-100);
}
#km-header sl-drawer:not(.drawer-search-wrapper) .nav_wrapper {
  height: 100%;
  position: relative;
  overflow: hidden;
}
#km-header sl-drawer:not(.drawer-search-wrapper) .nav_wrapper a {
  color: var(--kmsg-brand-white);
}
#km-header sl-drawer:not(.drawer-search-wrapper) .nav_wrapper .nav-border {
  padding: 8px 0;
  display: block;
}
#km-header sl-drawer:not(.drawer-search-wrapper) .nav_wrapper .nav-border:before {
  content: '';
  margin-top: 1.4rem;
  margin-bottom: 1.7rem;
  display: block;
  height: 2px;
  width: 25px;
  background-color: var(--kmsg-brand-white);
}
#km-header sl-drawer.drawer-search-wrapper {
  --size: 100%;
}
#km-header sl-drawer.drawer-search-wrapper::part(panel) {
  background-color: var(--kmsg-neutral-100);
}
#km-header sl-drawer.drawer-search-wrapper::part(body) {
  background-color: var(--kmsg-neutral-100);
}
#km-header sl-drawer.drawer-search-wrapper .search_wrapper {
  max-width: 990px;
  margin: 0 auto;
}
#km-header sl-drawer.drawer-search-wrapper .search-shop [type="submit"] {
  width: auto;
}
#km-header sl-drawer.drawer-search-wrapper .search-shop [type="submit"]::part(base) {
  padding-inline-end: var(--sl-spacing-small);
}
#km-header sl-drawer.drawer-search-wrapper .search-shop [type="submit"]::part(label) {
  display: none;
}
@media only screen and (min-width: 768px) {
  #km-header sl-drawer.drawer-search-wrapper .search-shop [type="submit"]::part(base) {
    padding-inline-end: initial;
  }
  #km-header sl-drawer.drawer-search-wrapper .search-shop [type="submit"]::part(label) {
    display: inline-block;
  }
}
#km-header sl-drawer.drawer-search-wrapper .search-shop sl-input {
  width: 100%;
  --sl-input-help-text-color: var(--km-search-drawer-helptext-color);
}
@media only screen and (min-width: 768px) {
  #km-header sl-drawer.drawer-search-wrapper .search-shop form > div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 15px;
    align-items: center;
    margin: 0 0 15px;
  }
}
/* KUNZ46-775 add border below navigation in portal */
#km-header {
  /* KUNZ46-760 highlight current active navigation link */
}
#km-header.header-shop #main_nav {
  border-bottom: none;
}
#km-header.header-portal.fixed #main_nav {
  border-bottom: none;
}
#km-header .shop_nav > ul > li > a > sl-button.btn-prefix::part(base) {
  justify-content: flex-start !important;
}
#km-header .shop_nav > ul > li > a > sl-button.btn-prefix::part(suffix) {
  margin-left: auto;
}
#km-header .shop_nav > ul > li hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: 0;
  width: 50px;
}
#km-header #main_nav a.current,
#km-header .sidebar_filter h4 a.active {
  color: var(--kmsg-accent-cyan-dark) !important;
}
#km-header #last_visitor {
  text-align: right;
  position: absolute;
  top: 0;
  right: 25px;
  z-index: 50;
  background-color: var(--kmsg-neutral-100);
}
#km-header .btn-visitor::part(label) {
  color: var(--kmsg-accent-cyan);
  letter-spacing: 0.2px;
  text-transform: none;
  font-weight: normal;
  font-size: var(--km-header-visitor-label-fontsize);
}
#km-header .btn-visitor sl-icon {
  color: var(--kmsg-accent-cyan);
}
#km-header .welcome {
  margin: 50px 0 0;
}
#km-header .welcome .welcome-title,
#km-header .welcome .h3,
#km-header .welcome h3 {
  color: var(--kmsg-brand-white);
  font-size: var(--km-header-welcome-title-fontsize);
  text-align: center;
  margin: 0 0 25px;
}
@media only screen and (min-width: 768px) {
  #km-header .welcome .welcome-title,
  #km-header .welcome .h3,
  #km-header .welcome h3 {
    text-align: left;
    padding: 0 25px;
  }
}
#km-header #main_nav > ul > li .subnav {
  position: absolute;
  left: 100%;
  width: 100%;
  height: 100%;
  max-height: 100%;
  top: 0;
  overflow-y: auto;
  transition: left 0.5s ease-in-out;
  background-color: var(--kmsg-neutral-100);
  z-index: 1;
}
#km-header #main_nav > ul > li .subnav li.parent.open ul {
  max-height: 100%;
}
#km-header #main_nav > ul > li .subnav li.parent ul {
  height: auto;
  max-height: 0;
  overflow: hidden;
  padding: 0 0 0 15px !important;
}
#km-header #main_nav > ul > li .subnav.visible {
  left: 0;
}
#km-header #main_nav ul.nav_level_1,
#km-header #main_nav ul.nav_level_2 {
  padding: 0 25px;
}
#km-header #main_nav sl-button.btn-redesign {
  width: 100%;
}
#km-header #main_nav sl-button.btn-redesign::part(base) {
  padding: 0;
}
#km-header #main_nav sl-button.btn-redesign::part(label) {
  color: var(--kmsg-brand-white);
  letter-spacing: 0.2px;
  text-transform: none;
  font-weight: normal;
  font-size: var(--km-header-nav-button-fontsize);
}
#km-header #main_nav sl-button.btn-redesign sl-icon {
  color: var(--kmsg-brand-white);
}
#km-header #main_nav sl-button.btn-redesign::part(label),
#km-header #main_nav sl-button.btn-redesign sl-icon {
  transition-property: all;
  transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  transition-duration: 400ms;
}
#km-header #main_nav sl-button.btn-redesign:hover::part(label) {
  color: var(--kmsg-accent-cyan);
}
#km-header #main_nav sl-button.btn-redesign:hover sl-icon {
  color: var(--kmsg-accent-cyan);
}
#km-header #main_nav sl-button.btn-redesign::part(base) {
  justify-content: space-between;
}
#km-header #main_nav sl-button.btn-redesign:not(.btn-prefix)::part(prefix) {
  display: none;
}
#km-header #main_nav sl-button.btn-redesign.heading-3::part(label) {
  font-family: CorpoA, serif;
  font-size: var(--km-header-nav-heading-fontsize);
  font-weight: 300;
  letter-spacing: 0.7px;
}
#km-header #main_nav .nav_level_2 .parent ul sl-button::part(label) {
  font-size: 1.4rem;
}
#km-header #main_nav:has(li.active) li > a sl-button::part(label) {
  opacity: 0.5;
}
#km-header #main_nav:has(li.active) li > a sl-icon {
  opacity: 0.5;
}
#km-header #main_nav .active > a sl-button::part(label) {
  opacity: 1 !important;
}
#km-header #main_nav .active > a sl-icon {
  opacity: 1 !important;
}
#km-header #main_nav .nav_back {
  width: fit-content;
  display: inline-block;
}
#km-header #main_nav .nav_back sl-button::part(prefix) {
  display: flex;
}
#km-header #main_nav .nav_back sl-button::part(base) {
  justify-content: initial;
}
#km-header #main_nav .nav_back sl-button::part(label),
#km-header #main_nav .nav_back sl-button sl-icon {
  color: var(--kmsg-accent-cyan);
}
#km-header #main_nav .sub-navigation {
  margin: 0 0 15px;
  padding: 0 25px 10px;
  position: sticky;
  top: 0;
  z-index: 5;
  background-color: var(--kmsg-neutral-100);
}
#km-header #main_nav ul li > a {
  display: flex;
  white-space: nowrap;
  position: relative;
  padding: 8px 0;
  align-items: center;
  justify-content: space-between;
}
#km-header #main_nav .nav_forward {
  display: block;
  padding: 0 25px 15px;
}
#km-header #main_nav em {
  background-color: var(--kmsg-accent-cyan-dark);
  color: var(--kmsg-brand-white);
  font-style: normal;
  padding: 3px 5px 2px;
  display: inline-block;
  top: -2px;
  position: relative;
  font-size: 1.1rem;
  letter-spacing: 2.5px;
}
#km-header #main_nav em:hover {
  color: var(--kmsg-brand-white);
}
#km-header #main_nav li.parent.open .menu_opener {
  display: none;
}
#km-header #main_nav li a > sl-icon {
  filter: invert(100%);
  flex-shrink: 0;
}
#km-header .nav-bottom .icons_nav {
  display: flex;
  flex-direction: column;
  gap: 7px;
  padding: 0 25px;
}
#km-header .nav-bottom .icons_nav a {
  text-decoration: none;
  background-color: var(--kmsg-brand-blue-grey);
  display: flex;
  padding: 5px 10px;
  align-items: center;
  gap: 5px;
}
#km-header .nav-bottom .icons_nav a img {
  filter: invert(100%);
  max-height: 28px;
}
#km-header .nav-bottom .icons_nav a:hover {
  background-color: var(--kmsg-neutral-80);
}
/* Fixes for account navigation as part of header */
.account_layout #main_nav .subnav {
  z-index: 10;
}
@media only screen and (min-width: 1024px) {
  .account_layout .account_nav {
    padding: 0 20px;
  }
}
@media only screen and (min-width: 1280px) {
  .account_layout .account_nav {
    padding: 0 35px;
  }
}
@media only screen and (min-width: 1024px) {
  .account_layout.has_campaign_usp #content_part {
    padding-top: 196px;
  }
}
@media only screen and (min-width: 1280px) {
  .account_layout.has_campaign_usp #content_part {
    padding-top: 245px;
  }
}
#km-header .account_nav {
  background: var(--kmsg-brand-black);
  height: 49px;
}
@media only screen and (min-width: 768px) {
  #km-header .account_nav {
    margin-right: -10px;
    margin-left: -10px;
    padding: 0 10px;
  }
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav {
    margin-left: -20px;
    margin-right: -20px;
    height: auto;
    padding: 0 20px;
  }
}
@media only screen and (min-width: 1400px) {
  #km-header .account_nav {
    margin-left: -35px;
    margin-right: -35px;
    padding: 0 35px;
  }
}
#km-header .account_nav ul {
  display: flex;
  padding: 0;
}
@media only screen and (max-width: 1024px) {
  #km-header .account_nav ul {
    justify-content: space-between;
  }
}
#km-header .account_nav ul li {
  padding: 11px 0 0;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li {
    padding: 5px 0 8px;
    height: auto;
  }
}
#km-header .account_nav ul li a {
  display: flex;
  position: relative;
  line-height: 36px;
  color: var(--kmsg-brand-white);
  text-decoration: none;
  font-size: var(--km-account-nav-link-fontsize);
  white-space: nowrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li a span {
    display: inline;
    margin-left: 10px;
  }
}
#km-header .account_nav ul li a img {
  vertical-align: middle;
}
#km-header .account_nav ul li a .icon_holder strong {
  position: absolute;
  right: -8px;
  top: -2px;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background: var(--kmsg-accent-cyan);
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li a .icon_holder strong {
    right: auto;
    left: 17px;
  }
}
#km-header .account_nav ul li a span strong {
  position: absolute;
  right: -8px;
  top: -2px;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background: var(--kmsg-accent-cyan);
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li a span strong {
    right: -10px;
    top: 5px;
  }
}
#km-header .account_nav ul li.active {
  position: relative;
}
#km-header .account_nav ul li.active:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-width: 6px 8px;
  border-top-color: var(--kmsg-brand-black);
  border-bottom: none;
  margin: 0 0 0 -8px;
  z-index: 15;
}
#km-header .account_nav ul li.account_home_link {
  padding-left: 8px;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_home_link {
    padding-left: 20px;
  }
}
#km-header .account_nav ul li.account_home_link a img {
  width: 36px;
  height: 27px;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_home_link a img {
    width: 30px;
    height: 23px;
  }
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_terms_link {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#km-header .account_nav ul li.account_terms_link a img {
  width: 28px;
  height: auto;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_terms_link a img {
    width: 30px;
    height: 23px;
  }
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_orders_link {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#km-header .account_nav ul li.account_orders_link a img {
  width: auto;
  height: 33px;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_orders_link a img {
    width: auto;
    height: 30px;
  }
}
#km-header .account_nav ul li.account_data_link {
  padding-right: 8px;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_data_link {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#km-header .account_nav ul li.account_data_link a img {
  width: 28px;
  height: 28px;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_data_link a img {
    width: 30px;
    height: 23px;
  }
}
#km-header .account_nav ul li.account_faq_link {
  display: none;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_faq_link {
    display: list-item;
    padding-left: 20px;
  }
}
#km-header .account_nav ul li.account_faq_link a img {
  width: 30px;
  height: 23px;
  filter: invert(100%);
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li.account_wishlist_link {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#km-header .account_nav ul li.account_wishlist_link a img {
  width: 33px;
  height: 33px;
}
#km-header .account_nav ul li a .icon_holder {
  position: relative;
  display: inline-flex;
  height: 33px;
  align-items: center;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_nav ul li a .icon_holder {
    width: 33px;
  }
}
#km-header .account_wishlist_link span,
#km-header .account_terms_link span,
#km-header .account_orders_link span,
#km-header .account_data_link span {
  display: none;
}
@media only screen and (min-width: 1024px) {
  #km-header .account_wishlist_link span,
  #km-header .account_terms_link span,
  #km-header .account_orders_link span,
  #km-header .account_data_link span {
    display: inline;
  }
}
@media only screen and (max-width: 1280px) {
  #km-header .account_nav {
    left: 0;
    right: 0;
    height: calc(50px + env(safe-area-inset-bottom));
  }
  #km-header .account_nav ul {
    padding: 10px 0;
    align-items: flex-start;
  }
  #km-header .account_nav ul li {
    padding: 0;
  }
  #km-header .account_nav ul li a {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 30px 1fr;
  }
  #km-header .account_nav ul li a .icon_holder {
    justify-content: center;
  }
  #km-header .account_nav ul li a strong {
    right: -4px;
    top: -4px;
  }
}
#km-header .top_line {
  display: none;
  height: --var(--km-header-cms-usp-active-height);
}
#km-header .top_line.show-mobile {
  display: block;
}
#km-header .top_line.show-mobile .top_check {
  scrollbar-width: thin;
  overflow-x: scroll;
  gap: 20px;
}
@media only screen and (min-width: 1024px) {
  #km-header .top_line.show-mobile .top_check {
    overflow-x: hidden;
  }
}
@media only screen and (min-width: 768px) {
  #km-header .top_line:not(.show-mobile) p:last-child {
    display: none;
  }
  #km-header .top_line:not(.show-mobile) p:nth-child(4) {
    display: none;
  }
}
@media only screen and (min-width: 1280px) {
  #km-header .top_line:not(.show-mobile) p:nth-child(4) {
    display: block;
  }
  #km-header .top_line:not(.show-mobile) p:last-child {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  #km-header .top_line {
    display: block;
    padding: 0 10px;
  }
}
#km-header .top_line p {
  line-height: 27px;
  white-space: nowrap;
  font-size: var(--km-usp-paragraph-font-size);
}
#km-header .top_line p:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url('/img/icon/webicons/checkmark.svg') 0 center no-repeat;
  background-size: auto;
  margin: -2px 4px 0 0;
  vertical-align: middle;
}
#km-header .top_line .top_check {
  display: flex;
  justify-content: space-between;
}
#km-header .top_line a {
  line-height: 27px;
  white-space: nowrap;
  font-size: var(--km-usp-link-font-size);
  color: var(--kmsg-brand-black);
}
@media only screen and (min-width: 768px) {
  #km-header .top_line a {
    font-size: var(--km-usp-link-font-size-md);
  }
}
#km-header .top_line.theme-gray p:before,
#km-header .top_line.theme-dark p:before {
  filter: invert(100%);
}
#km-header .campaign_usp {
  position: relative;
}
#km-header .campaign_usp.gray,
#km-header .campaign_usp.blue {
  color: var(--kmsg-brand-black);
  background: var(--kmsg-neutral-20);
}
#km-header .campaign_usp.gray a,
#km-header .campaign_usp.blue a {
  color: var(--kmsg-brand-black);
}
#km-header .campaign_usp.gray sl-icon-button,
#km-header .campaign_usp.blue sl-icon-button {
  color: var(--kmsg-brand-black);
}
#km-header .campaign_usp.black {
  color: var(--kmsg-brand-white);
  background: var(--kmsg-brand-black);
}
#km-header .campaign_usp p {
  padding: 0 0 3px;
  white-space: nowrap;
  overflow: hidden;
  margin: auto;
}
#km-header .campaign_usp a {
  color: var(--kmsg-brand-white);
}
#km-header .campaign_usp sl-icon-button {
  color: var(--kmsg-brand-white);
}
#km-header .campaign_usp sl-icon-button:not(:defined) {
  width: 30px;
  height: 30px;
}
#km-header .campaign_usp .campaign_usp_content {
  display: flex;
  align-items: end;
  justify-content: center;
}
/*
body.has_campaign_usp {
  #km-header {
    sl-drawer {
      &::part(header-actions) {
        margin-top: 30px;
      }
    }
  }
}*/
#km-header .nav_wrapper .nav_scrolled {
  height: 100%;
  width: 100%;
  overflow: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
